<component name="libraryTable">
  <library name="Gradle: com.android.support:support-core-ui-28.0.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-core-ui-28.0.0.aar/37f79c7aa7f6f2d09e438d9da8551198/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-core-ui-28.0.0.aar/37f79c7aa7f6f2d09e438d9da8551198/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>